Problem with skype trademark 7.4 and need old version like 7.0 or 7.3


skypeenglish at lists.tffppodcast.com (John via Skypeenglish)...
 

If you look under automatic update, there is a butten to turn it on or off.
under settings.

-----Original Message-----
From: Michele Barbi via Skypeenglish
Sent: Tuesday, May 26, 2015 12:53 PM
To: screen readers' access to skype and its interface.
Subject: Re: [Skypeenglish] Problem with skype trademark 7.4 and need old
version like 7.0 or 7.3

If you use revision 893 which is the latest one, that should work
properly with Skype 7.3. If you don't have it, you can grab it directly
here: http://www.dlee.org/skype/jfw-skr622a.exe
Note that the number in the filename is the scripts version (622a), but
it will install rev 893.
Bye!
Barbuz
Thanks for posting to the skype english list.

to contact skype support with any questions regarding your account email
en_support at skype.net

To access scripts for the latest version of skype go to
http://www.dlee.org/skype


To contact the list owner send a message to
mailto:skypeenglish-owner at list.tffppodcast.com

and for a searchable archives page go here.
http://www.mail-archive.com/skypeenglish at emissives.com/

to modify yoru subscription visit the list info link at the bottom of this
email, or click the link in the email you receive with your list password
each month.
thanks and have a wonderful day.

_______________________________________________
Skypeenglish mailing list
Skypeenglish at lists.tffppodcast.com
http://lists.tffppodcast.com/listinfo.cgi/skypeenglish-tffppodcast.com

Join main@skypeenglish.groups.io to automatically receive all group messages.